/* OK.
   OK
   OK.
   OK.
   OK.
   OK.
   OK. */
"OK" = "OK";

/* Menu item to make the current document plain text */
"&Make Plain Text" = "&Make Plain Text";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"Document contains graphics and can no longer be saved using rich text (RTF) format; it needs to be saved as RTFD. Please supply a new name." = "Document contains graphics and can no longer be saved using rich text (RTF) format; it needs to be saved as RTFD. Please supply a new name.";

/* Title of alert confirming Make Plain Text */
"Convert document to plain text?" = "Convert document to plain text?";

/* Subtitle of alert panel indicating file couldn't be reverted. */
"The file have been removed." = "The file have been removed.";

/* Title of alert indicating file couldn't be saved */
"Couldn't Save" = "Couldn't Save";

/* Menu item to disallow hyphenation in the document */
"Disallow &Hyphenation" = "Disallow &Hyphenation";

/* Button choice allowing user to cancel. */
"Cancel" = "Cancel";

/* Button in alert panel indicating it's OK to overwrite a read-only file when saving. */
"Overwrite" = "Overwrite";

/* Button choice which allows the user to save the document. */
"Save" = "Save";

/* Message asking whether to append extension on a filename which already seems to have an extension; %@ is the filename. */
"Document name %@ already seems to have an extension. Append '.txt' anyway?" = "Document name %@ already seems to have an extension. Append '.txt' anyway?";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as %@)." = "Please choose another encoding (such as %@).";

/* Title in the alert panel  when the user tries to close a window containing an unsaved document. */
"Do you want to save changes to this document before closing?" = "Do you want to save changes to this document before closing?";

/* Title of alert panel indicating file couldn't be reverted. */
"Couldn't revert to saved version of %@." = "Couldn't revert to saved version of %@.";

/* Menu item to make the current document editable (not read-only) */
"Make Editable" = "Make Editable";

/* The default (yes) response to the question asking whether to append '.txt' extension to a filename which already seems to have one */
"Append" = "Append";

/* Response to the question asking whether to append '.txt' extension to a filename which already seems to have one */
"Don't append" = "Don't append";

/* Subtitle of alert confirming Make Plain Text */
"Converting will lose fonts, colors, and other text styles in the document." = "Converting will lose fonts, colors, and other text styles in the document.";

/* Title of save and alert panels when saving RTFD */
"Save RTFD" = "Save RTFD";

/* Menu item to make the current document read-only */
"Make Read Only" = "Make Read Only";

/* Button choice which allows the user to abort the save of a document which is being closed. */
"Don't Save" = "Don't Save";

/* Menu item to cause text to be laid out to the size of the currently selected page type */
"&Wrap to Page" = "&Wrap to Page";

/* Subtitle in the alert panel when the user tries to close a window containing an unsaved document. */
"If you don't save, your changes will be lost." = "If you don't save, your changes will be lost.";

/* Menu item to allow hyphenation in the document */
"Allow &Hyphenation" = "Allow &Hyphenation";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"TextEdit does not save %@ format; document will be saved as %@ instead, with a new name." = "TextEdit does not save %@ format; document will be saved as %@ instead, with a new name.";

/* HTML file format name, displayed in alert */
"HTML" = "HTML";

/* Title of alert panel which brings up a warning while saving, asking for new name */
"Please supply a new name." = "Please supply a new name.";

/* Menu item to cause text to be laid out to size of the window */
"&Wrap to Window" = "&Wrap to Window";

/* Button allowing user to abort opening multiple files after one couldn't be opened */
"Abort" = "Abort";

/* Rich text file format name, displayed in alert */
"rich text (RTF)" = "rich text (RTF)";

/* Rich text with graphics file format name, displayed in alert */
"rich text with graphics (RTFD)" = "rich text with graphics (RTFD)";

/* Message indicating file couldn't be opened; %@ is the filename. */
"Could not open file %@." = "Could not open file %@.";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"Document can no longer be saved using its original %@ encoding." = "Document can no longer be saved using its original %@ encoding.";

/* Title of alert panel which brings up a warning while saving */
"Save Warning" = "Save Warning";

/* Title of alert indicating file couldn't be opened */
"Open Failed" = "Open Failed";

/* Title of save and alert panels when saving plain text */
"Save Plain Text" = "Save Plain Text";

/* SimpleText file format name, displayed in alert */
"SimpleText" = "SimpleText";

/* Button in alert panel indicating it's not OK to overwrite a read-only file when saving. */
"Don't overwrite" = "Don't overwrite";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"Document was converted from a format which TextEdit cannot save. It will be saved as %@ instead, with a new name." = "Document was converted from a format which TextEdit cannot save. It will be saved as %@ instead, with a new name.";

/* Title of save and alert panels when saving RTF */
"Save RTF" = "Save RTF";

/* Title of alert panel warning user about effects of reverting. */
"Revert to saved version of %@?" = "Revert to saved version of %@?";

/* Message indicating document couldn't be saved under the given name. */
"Couldn't save document as %@." = "Couldn't save document as %@.";

/* Subtitle of alert panel warning user about effects of reverting. */
"Reverting will lose your current changes." = "Reverting will lose your current changes.";

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automatic";

/* Menu item to make the current document rich text */
"&Make Rich Text" = "&Make Rich Text";

/* Message indicating document couldn't be saved because it is read-only and and asking whether we should attempt to overwrite it. */
"Couldn't save document as %@ because the file is read-only. Attempt to overwrite?" = "Couldn't save document as %@ because the file is read-only. Attempt to overwrite?";

/* Title of alert panel which comes up when user chooses Quit and there are multiple unsaved documents. */
"You have %d documents with unsaved changes. Do you want to review these changes before quitting?" = "You have %d documents with unsaved changes. Do you want to review these changes before quitting?";

/* Choice (on a button) given to user which allows him/her to review all unsaved documents if he/she quits the application without saving them all first. */
"Review Changes..." = "Review Changes...";

/* Button choice allowing user to cancel. */
"Cancel" = "Cancel";

/* Message indicating selection couldn't be opened during Open Selection service */
"Could not open selection." = "Could not open selection.";

/* OK */
"OK" = "OK";

/* Choice (on a button) given to user which allows him/her to quit the application even though there are unsaved documents. */
"Discard Changes" = "Discard Changes";

/* Warning in the alert panel which comes up when user chooses Quit and there are unsaved documents. */
"If you don't review your documents, all your changes will be lost." = "If you don't review your documents, all your changes will be lost.";

/* Title of alert indicating error during Open Selection service */
"Open Selection Failed" = "Open Selection Failed";

/* Title of alert indicating error during Open File service */
"Open File Failed" = "Open File Failed";

/* Message indicating file couldn't be opened. */
"Could not open file %@." = "Could not open file %@.";

